Support » Plugin: jQuery UI Widgets » OptimizePress Compatibilty

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author David Gwyer

    (@dgwyer)

    Can you see what the specific error is in the browser inspector tools? Or if you give me a URL to your site I can take a look.

    I don’t have OP plugin so can’t replicate.

    I actually got around it by using the plugin and then entering the custom script in the OptimizePress javascript element. Thanks Anyway!

    Plugin Author David Gwyer

    (@dgwyer)

    Glad you got it sorted!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘OptimizePress Compatibilty’ is closed to new replies.